CREATE TABLE USERS (
  ID INT AUTO_INCREMENT PRIMARY KEY,
  USER_NAME VARCHAR(250) NOT NULL UNIQUE,
  FIRST_NAME VARCHAR(250) NOT NULL,
  LAST_NAME VARCHAR(250) NOT NULL,
  EMAIL VARCHAR(250) NOT NULL,
  PASSWORD VARCHAR(250) NOT NULL,
  PHONE VARCHAR(250) NOT NULL
);